Welcome

ZyXEL Communications Corp. / Unleash Networking Power

Welcome to the ZyXEL DSL Wizard Help

The DSL Wizard has two modes:

  • Easy installation mode. User selects Internet Service Provider or uses configuration file provided by ISP. This mode is recommended for most users.

  • Custom installation mode. User configures all settings manually. This mode requires significant technical background and recommended for advanced users only.

Please click on your current running mode above for further instructions.


Easy Installation Mode

Easy Installation mode help

In Easy Installation mode user selects Internet Service Provider or uses configuration file provided by ISP. This mode is recommended for most users.

Install screen

Select the DSL Provider. The DSL Provider selection specifies a preconfigured DSL profile that contains settings for the ZyXEL OMNI ADSL USB. The DSL Provider will typically be given to the user by either the user's local telephone service provider or the user's Internet Service Provider (ISP).

Select DSL provider

If your DSL provider is not in the default list, press Have File button to select DSL profile (INS configuration file) from a diskette, a CD, or another directory on a hard drive. Navigate to the appropriate destination and select the proper file.

The DSL Wizard prompts the user to select a DSL profile (INS configuration file), through a dialog titled Choose your DSL Provider profile.

Choose DSL provider profile

This dialog displays all of the available DSL profiles (INS configuration files) in the selected folder. Select the DSL profile to be used for the ZyXEL OMNI ADSL USB configuration. When the proper DSL profile is selected, click Open to continue. The Install Screen is displayed with the DSL Provider, selected in the previous step, highlighted.

Click Next to continue.

Progress screen

The DSL Wizard starts installing the ZyXEL OMNI ADSL USB and displays a Progress Screen.

The Progress Screen identifies each task of the install process as it is performed.

  • Each task is displayed as that task is performed.

  • A check mark is placed to the left of the task description after that task is completed.

  • An animated graphic is also displayed as each task is executing. This provides a visual indication that the current task is being performed.

Installation Complete

The DSL Wizard then tests the installation, displays the Finished Screen, and prompts for restart of the computer only if restart of the computer is needed.

Click Finish to complete the installation of the ZyXEL OMNI ADSL USB modem.

Restart Computer Prompt

If the computer restart prompt is displayed, click Yes to restart the computer.


Custom Installation Mode

Custom Installation mode help

In Custom Installation mode user configures all settings manually. This mode requires significant technical background and recommended for advanced users only.

Install screen

Select the DSL Protocol to start with.

Select DSL protocol

Press Next to continue.

Refer to the links below for description of next steps. Depending on selected protocol type some screens may be skipped.

  • Modulation type

  • Network Protocol Mode

  • Peak Cell Rate

  • VPI and VCI

  • IP Address

  • Network ID

  • DNS Server Address

  • Default gateway

  • User name

Progress screen

The DSL Wizard starts installing the ZyXEL OMNI ADSL USB and displays a Progress Screen.

The Progress Screen identifies each task of the install process as it is performed.

  • Each task is displayed as that task is performed.

  • A check mark is placed to the left of the task description after that task is completed.

  • An animated graphic is also displayed as each task is executing. This provides a visual indication that the current task is being performed.

Installation Complete

The DSL Wizard then tests the installation, displays the Finished Screen, and prompts for restart of the computer only if restart of the computer is needed.

Click Finish to complete the installation of the ZyXEL OMNI ADSL USB modem.

Restart Computer Prompt

If the computer restart prompt is displayed, click Yes to restart the computer.


CS Adv Cfg - Modulation Type

Modulation Type

The Modulation Type is the ADSL modulation type used to establish physical communications with the DSL provider. Automatic...preferred indicates that the ZyXEL OMNI ADSL USB will try to establish communications using the preferred modulation first and switch to other modulations automatically if the preferred modulation fails.


CS Adv Cfg - Network Protocol

Network Protocol Mode

Network Protocol Mode is the encapsulation method used for exchanged data frames between the ZyXEL OMNI ADSL USB and the DSL network.

  • PPP over ATM VCMUX (RFC2364); use point-to-point protocol virtual circuit-based multiplexing encapsulation.

  • PPP over ATM LLC (RFC2364); use point to point protocol logical link control encapsulation.

  • Bridged IP over ATM LLCSNAP (RFC1483); use bridged Internet protocol logical link control SNAP encapsulation.

  • Routed IP over ATM LLCSNAP (RFC1483); use routed Internet protocol logical link control SNAP encapsulation.

  • Bridged IP over ATM VCMUX (RFC1483); use bridged Internet protocol virtual circuit-based multiplexing encapsulation.

  • Routed IP over ATM VCMUX (RFC1483); use routed Internet protocol virtual circuit-based multiplexing encapsulation.

  • Classical IP over ATM (RFC1577); use routed Internet protocol encapsulation with inverse ARP.

Network Protocol Mode


CS Adv Cfg - Peak Cell Rate

Peak Cell Rate

The advanced configuration screen for Peak Cell Rate is shown below.

Peak Cell Rate


CS Adv Cfg - VPI and VCI

VPI and VCI

The advanced configuration screen for VPI and VCI is shown below.

VPI and VCI


CS Adv Cfg - IP Address

IP Address

The advanced configuration screen for IP Address is shown below.

Network ID

The advanced configuration screen for Network ID is shown below.

DNS Host and Domain Name


CS Adv Cfg - DNS Server Address

DNS Server Address

The advanced configuration screen for DNS Server Address is shown below.

DNS Server Address


CS Adv Cfg - Default Gateway

Default Gateway

The advanced configuration screen for Default Gateway is shown below.


User Name

The advanced configuration screen for User Name is shown below.

User Name and Password


Additional Help

Additional help is provided by the following:

  • Glossary — A glossary providing brief explanations of acronyms, words, and/or phrases that may be unfamiliar to the user.

  • References — A section providing lists of references.


Glossary

The following table provides brief explanations of acronyms, words, and/or phrases that may be unfamiliar to the user.

Word, Phrase or Acronym

Definition/Explanation

AAL

ATM Adaptation Layer

ADSL

Asymmetric Digital Subscriber Line

AGC

Automatic Gain Control

ANSI

American National Standards Institute

Application Programming Interface (API)

set of routines that an application uses to request and carry out lower-level services performed by another component

Attenuation

difference in dB between the signal power level received and a reference transmitted signal power level the decrease in magnitude of a communications signal between the transmitter and the receiver, measured in dB

ATM

Asynchronous Transfer Mode

BER

Bit Error Rate

Capacity Occupation

downstream bit rate as a percentage of the maximum attainable

CBR

Constant Bit Rate

Cell

fixed length data message, always 53 bytes for ATM

Client

computer that uses the services of another computer (the server)

CLP

Cell Loss Priority (as in CLP bit)

Control Panel Applet

application that provides setup/control, diagnostics, and/or statistics to the user for a device

CRC

Cyclic Redundancy Check

dB

Decibels, signal power or voltage measurement unit, referred to another power or voltage

dBm

measure of signal power, one milliwatt accross 600 ohms is defined as zero dBm

DHCP

see Dynamic Host Configuration Protocol (DHCP)

Dial-Up Networking (DUN)

component of Windows NT and Windows 95 that enables users to connect to remote networks, such as the Internet or an internal network, over a telephone line

DLL

see Dynamic-Link Library

DNS

see Domain Name System (DNS)

Domain

For a Windows NT Server network, a collection of computers that share a common domain database and security policy; also called a workgroup. Each domain has a unique name. See also Domain Name System (DNS).

Domain Name

The computer name that substitutes for a network IP address. For example, www.microsoft.com instead of the IP address 157.45.60.81. Also called the friendly name. See also Domain Name System (DNS).

Domain Name System (DNS)

A protocol and computer-naming hierarchy used throughout the Internet to map computer IP addresses to their domain name. DNS is sometimes referred to as the BIND service.

Downstream

the direction of data, data received by the user's DSL device

DP

Data Pump

Driver

Program that interacts with a particular device or special (frequently optional) kind of software. The driver contains the special knowledge of the device or special software interface that programs using the driver do not.

DSL

Digital Subscriber Line

DSL Modem

digital (e.g., ADSL) modem

DUN

Dial-Up Networking

Dynamic Host Configuration Protocol (DHCP)

Protocol that offers dynamic assignment of IP addresses and related information for temporarily connected network users. DHCP provides safe, reliable, and simple TCP/IP network configuration, prevents address conflicts, and helps conserve the use of IP addresses through centralized management of address allocation.

Dynamic-Link Library (DLL)

Operating system feature that enables executable routines (generally serving a specific function or set of functions) to be stored separately as files with .dll extensions and to be loaded only when needed by the program that calls them.

EEPROM

Electrically Eraseable Programmable Read-Only Memory, a non-volatile memory storage device

Encapsulation

means of wrapping a data protocol to allow multiple protocols on a single VC

Far

data or information at the other end of the DSL line with respect to the user's DSL device

Far End

data or information at the other end of the DSL line with respect to the user's DSL device

File Transfer Protocol (FTP)

Internet standard protocol for transferring files between computers. FTP uses the Telnet and TCP protocols. The server requires a client to supply a logon user name and password before honoring requests. See also anonymous logon.

FTP

see File Transfer Protocol (FTP)

Frame

variable length data message

G.DMT

standard for ADSL that allows data rates of up to 8 Mbps downstream and up to 1.5 Mbps Kbps upstream

G.Lite

also known as Universal ADSL and as "splitterless DSL", a standard for ADSL that allows data rates of up to 1.5 Mbps downstream and up to 384 Kbps upstream

HEC

Header Error Control

Host

see Server

Internet

global network of computers that communicate through a common set of protocols known as TCP/IP

Internet Protocol (IP)

Internet standard routing protocol that defines the IP datagram as the unit of data transfer and provides the IP address scheme to route packets from one network location to another. IP includes the ICMP protocol. The Internet protocol suite is often called TCP/IP.

Internet Service Provider (ISP)

company or educational institution that enables remote users to access the Internet by providing dial-up connections or installing leased lines.

IP

see Internet Protocol (IP)

IP Address

Internet Protocol Address. Unique address that identifies a computer on a network by using a 32-bit address that is unique across a TCP/IP network. An IP address is usually represented in dotted-decimal notation, which depicts an octet (8 bits, or 1 byte) of an IP address as its decimal value and separates each octet with a period; for example, 102.54.94.97.

ISP

see Internet Service Provider (ISP)

ITU

International Telecommunication Union

KB

Kilo Byte, typically 1024 bytes (210)

kbit/s, kbits/s, or Kbps

kilo bits per second, typcially one thousand (1,000) bits per second

L1

Layer 1

LAN

see Local Area Network (LAN)

LED

Light-Emitting Diode

Line

the physical DSL line

Link

an electrical or logical connection between two entities

Local

data or information at the user's end of the DSL line, at the user's DSL device

Local Area Network (LAN)

group of computers connected by a communications link that enables any computer to interact with any other on the network

MAC Address

Media Access Control Address, the computer's unique hardware address on the network

Management Cells

OAM cells

MB

Mega Byte, typically 1024*1024 (1,048,576, or 220) bytes when used to describe real and/or virtual memory; but one million (1,000,000) bytes when used to describe disk storage capacity and data transmission rates

Mbps

Mega bits per second, typcially one million (1,000,000) bits per second

Modem

Modulator/demodulator. Communications device that enables a computer to transmit information over a standard telephone line.

Modulation

scheme used to convert digital data into an analog signal (e.g., for transmission over a telephone line)

Name Server

name server, which is used for local name resolution, can be a Domain Name System (DNS) server, Windows Internet Name Service (WINS), or Dynamic Host Configuration Protocol (DHCP).

NDIS

Network Device Interface Specification

Near

data or information at the user's end of the DSL line, at the user's DSL device

Near End

data or information at the user's end of the DSL line, at the user's DSL device

Network Adapter

device, usually a hardware card, used to connect a computer to a local area network (LAN)

NIC

Network Interface Card

Noise Margin

amount of increased noise that can be tolerated while maintaining the designated BER

OAM

Operations, Administration and Maintenance

Output Power

transmit power level, measured in dBm

Packet

Fixed number of bytes that represents the basic unit of information sent across a physical network. Packets consist of binary information representing both data and a header containing an ID number, source and destination addresses, and error-control data.

PCI Bus

interconnection system between a computer's microprocessor and attached devices and cards within the computer

PCR

Peak Cell Rate

PDU

Protocol Data Unit

Physical Layer

means of transferring data or information between two entities (i.e., the physical line and the electrical signal on the physical line); e.g., communications between two ships might use lights to transmit morse code, in which case, light and the length of the light pulses or blinks would be the physical layer

Point-to-Point Protocol (PPP)

In contrast to SLIP, a more recently established Internet communications protocol that standardizes dial-up networking that uses analog modem hardware and standard telephone lines. Although PPP is a well-standardized protocol, vendor implementations of PPP service can vary significantly.

POTS

Plain Old Telephone Service

PPP

see Point-to-Point Protocol (PPP)

Program File

A file that starts an application or program. A program file has an .exe, .pif, .com, .cmd, or .bat file name extension.

Protocol

special set of rules for communicating that the end points in a telecommunication connection use when they send signals back and forth (protocols exist at several levels in a telecommunication connection)

software that allows computers to communicate over a network, the Internet protocol is TCP/IP

PVC

Permanent Virtual Circuit

QoS

Quality of Service

RAS

see Remote Access Service (RAS)

Receive

data or information received at the user's end of the DSL line, at the user's DSL device

Remote

data or information at the other end of the DSL line with respect to the user's DSL device

Remote Access Service (RAS)

Microsoft-developed service that allows remote client computers running Microsoft dial-up networking, all Microsoft RAS clients, or any third-party PPP client to dial in to a network server (RAS server). RAS servers can also be configured to allow local client computers to dial out to servers outside an internal network.

SAR

Segmentation and Reassembly

SDU

Service Data Unit

Server

computer that provides services to other computers, also referred to as a host

Service

Process that performs a specific system function and often provides an API for other processes to call. Web Proxy service and WinSock Proxy service are two services provided by Microsoft Proxy Server.

SVC

Switched Virtual Circuit

T1.413

ANSI standard for ADSL that allows data rates of up to 8 Mbps downstream and up to 1.5 Mbps Kbps upstream

Tab

selectable display or page for the Control Panel Applet

TCP

see Transmission Control Protocol (TCP)

TCP/IP

see Transmission Control Protocol / Internet Protocol (TCP/IP)

Transmission Control Protocol (TCP)

Internet standard transport protocol that provides the reliable, two-way connected service that allows an application to send a stream of data end-to-end between two computers across a network. The Internet protocol suite is often called TCP/IP.

Transmission Control Protocol / Internet Protocol (TCP/IP)

Family of networking protocols that allows computers with diverse hardware architectures and various operating systems to communicate across interconnected networks and the Internet. TCP/IP includes standards for how computers communicate and conventions for connecting networks and routing traffic. Every computer on the Internet supports TCP/IP.

Transmit

data or information transmitted from the user's end of the DSL line, at the user's DSL device

UBR

UBR Undefined Bit Rate

UNI

User Network Interface

Unroutable Cells

cells received that do not match any open VC

Upstream

the direction of data, data transmitted by the user's DSL device

USB

Universal Serial Bus. A bidirectional, isochronous, dynamically attachable serial interface for adding periperal devices such as modems, game controllers, serial and parallel ports, and input/output devices on a single bus.

Universal Serial Bus. Interconnection system between a computer's microprocessor and attached external (to the computer) devices.

VBR

Variable Bit Rate

VC

Virtual Channel (not circuit)

VCC

Virtual Channel Connection

VCI

Virtual Channel Identifier

VP

Virtual Path

VPC

Virtual Path Connection

VPI

Virtual Path Identifier

WAN

see Wide Area Network (WAN)

Wide Area Network (WAN)

Network that extends across distance and is not confined to a single site. This type of network typically involves interconnecting multiple local area networks (LANs) that use multiple physical topologies.

Wizard

Application to simplify the installation and/or configuration of the ZyXEL OMNI ADSL USB modem


More Information on DSL

More Information on ADSL

For more information on ADSL, see the following specifications:

  • ANSI T1.413-1998, Issue 2 - Interface Between Networks and Customer Installation - Asymmetric Digital Subscriber Line (ADSL) Metallic Interface.

  • ITU-T G.992.1 (G.dmt) - Asymmetrical Digital Subscriber Line (ADSL) Transceivers.

  • ITU-T G.992.2 (G.lite) - Splitterless Asymmetrical Digital Subscriber Line (ADSL) Transceivers.

  • ITU-T G.994.1 (G.hs) - Handshake procedures for Digital Subscriber Line (DSL) transceivers.

Information may also be accessed at the following internet addresses:

  • ADSL Forum — www.adsl.com

  • ANSI — www.ansi.org

  • ITU — www.itu.int


Copyright

Information in this document is subject to change without notice. No part of this document may be reproduced or transmitted in any form or by any means, electronic or mechanical, for any purpose, without the express written permission of ZyXEL Communications Corp. Permission to print one copy is hereby granted if your only means of access is electronic.

ZyXEL may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. The furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

Microsoft, MS, Windows, Windows NT, and Win32 are either registered trademarks or trademarks of Microsoft Corporation in the U.S.A. and/or other countries.

Other product and company names mentioned herein may be the trademarks of their respective owners.


CS DSL Profile Advanced Screen

DSL Provider selection

The DSL Provider selection specifies a DSL profile that contains settings for the ZyXEL OMNI ADSL USB. The DSL Provider will typically be given to the user by either the user's local telephone service provider or the user's Internet Service Provider (ISP).

The configuration of the ZyXEL OMNI ADSL USB is changed by:

  • Selecting a different DSL Provider.

  • Changing options in the existing DSL Provider, after clicking Advanced.

Selecting A Different DSL Provider

Select the DSL Provider from the list.

Click Next to continue.

Changing Options In The Existing DSL Provider

To modify the existing DSL Provider profile, for the configuration of the ZyXEL OMNI ADSL USB, from the DSL Provider Screen:

  • Click Advanced.

  • A series of seven advanced configuration screens will be displayed. Select the appropriate settings on each screen and click Next to continue to the next screen.

  • After the last advanced configuration screen, the DSL Provider Screen is displayed. After setting the advanced configuration settings, click Next.


CS Install AR Screen

Installing the ZyXEL OMNI ADSL USB

DSL Wizard has detected a new ZyXEL OMNI ADSL USB. This wizard can install and configure your ZyXEL OMNI ADSL USB. From the DSL Wizard Initial Screen, select Install to install the ZyXEL OMNI ADSL USB drivers and all of its applications.


CS Restore Undetermined AR Screen

Reinstalling the ZyXEL OMNI ADSL USB

DSL Wizard cannot determine ZyXEL OMNI ADSL USB setup. This wizard can restore ZyXEL OMNI ADSL USB drivers back to it's original state. From the DSL Wizard Initial Screen, select the desired option.

  • Select the Reinstall option to reinstall the ZyXEL OMNI ADSL USB drivers and all of its applications.

  • Select the Uninstall option to uninstall the ZyXEL OMNI ADSL USB drivers and all of its applications.


CS Restore Uninstalled AR Screen

Reinstalling the ZyXEL OMNI ADSL USB

DSL Wizard cannot determine ZyXEL OMNI ADSL USB setup. This wizard can restore ZyXEL OMNI ADSL USB drivers back to it's original state. From the DSL Wizard Initial Screen, select the desired option.

  • Select the Reinstall option to reinstall the ZyXEL OMNI ADSL USB drivers and all of its applications.

  • Select the Uninstall option to uninstall the ZyXEL OMNI ADSL USB drivers and all of its applications.


CS Setup Normal AR Screen

Setup the ZyXEL OMNI ADSL USB

From the DSL Wizard Initial Screen, select the desired option.

  • Select the Configure option to configure the installed ZyXEL OMNI ADSL USB drivers and all of its applications.

  • Select the Update your DSL profile option to update the DSL profile (INS configuration file) used by the DSL Wizard to configure the ZyXEL OMNI ADSL USB drivers and all of its applications.

  • Select the Reinstall option to reinstall the ZyXEL OMNI ADSL USB drivers and all of its applications.

  • Select the Uninstall option to uninstall the ZyXEL OMNI ADSL USB drivers and all of its applications.


CS Setup Reinstall Older AR Screen

Configuring the ZyXEL OMNI ADSL USB

DSL Wizard has determined that the drivers on the install CD are older than what is currently installed on your computer.

  • Select the Reinstall option to reinstall the ZyXEL OMNI ADSL USB drivers and all of its applications.

  • Select the Upgrade option to upgrade the DSL profile (INS configuration file) used by the DSL Wizard to configure the ZyXEL OMNI ADSL USB drivers and all of its applications.

  • Select the Uninstall option to uninstall the ZyXEL OMNI ADSL USB drivers and all of its applications.


CS Uninstall AR Screen

Uninstalling the ZyXEL OMNI ADSL USB

The Uninstall Screen prompts the user to select what to uninstall and confirm the uninstall request. Select the Uninstall the Wizard and Modem option. Click Next to continue.

The DSL Wizard displays an "are you sure" verification prompt dialog box. Click Yes to continue.

When the uninstall is complete, the DSL Wizard displays an Uninstall Success Screen. Click OK to exit the DSL Wizard.


CS Upgrade AR Screen

Upgrading the ZyXEL OMNI ADSL USB

The DSL Wizard has determined that the drivers on the install CD are newer than what is currently installed on your computer. From the DSL Wizard Initial Screen, select the Upgrade your DSL drivers option.